# > profileEssentials
# > teamEssentials

query ProjectPage($pid: Int!) {
	project(id: $pid) {
		id
		name
		isStarred
		defaultView
		accessLevel
		accentColor
		labels {
			id
			title
			color
			icon
			type
		}
		members {
			member {
				...ProfileEssentials
			}
		}
		teams {
			team {
				...TeamEssentials
			}
		}
		lists {
			id
			name
		}
	}
}